Better ListView Class Reference |

# BetterListViewColumnWidthChangingEventArgs Properties

The properties of the BetterListViewColumnWidthChangingEventArgs class are listed below. For a complete list of BetterListViewColumnWidthChangingEventArgs class members, see the BetterListViewColumnWidthChangingEventArgs Members topic.

#### Public Instance Properties

ColumnHeader | Gets or sets the column header being resized..
ColumnWidthChangeSource | Gets or sets the reason for column width change.
NewWidth | Gets or sets the new width of the column.

#### See Also

BetterListViewColumnWidthChangingEventArgs Class | ComponentOwl.BetterListView Namespace